<?php
/*
  $Id: members.php,v 1.1.1.1 2002/11/28 20:57:28 wilt Exp $
  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com


  Released under the GNU General Public License
*/
?>
<!-- members //-->
          <tr>
            <td>
<?php
  $heading = array();
  $contents = array();

  $heading[] = array('params' => 'class="menuBoxHeading"',
                     'text'  => BOX_HEADING_MEMBERS,
                     'link'  => tep_href_link(basename($PHP_SELF), tep_get_all_get_params(array('selected_box')) . 'selected_box=members'));

  if ($selected_box == 'members') {
    $contents[] = array('text'  => '<a href="' . tep_href_link(FILENAME_MEMBERS) . '">' . BOX_MEMBERS . '</a><br>');
  }

  $box = new box;
  echo $box->menuBox($heading, $contents);
?>
            </td>
          </tr>
<!-- members_eof //-->
